module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'bans',
          'DisableLogin',
          {
            type: Sequelize.BOOLEAN,
          },
      )
    ]);
  },
};
